.elementor-587 .elementor-element.elementor-element-265c6230 {
    margin-top: 92px;
    margin-bottom: 95px;
}

.elementor-587 .elementor-element.elementor-element-17a78b6b > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-587 .elementor-element.elementor-element-c3ff4cb .section-titel-contact h3,
.elementor-587 .elementor-element.elementor-element-c3ff4cb .about-actor-left > h3 {
    color: #555555;
}

.elementor-587 .elementor-element.elementor-element-c3ff4cb .section-titel-contact h3 span,
.elementor-587 .elementor-element.elementor-element-c3ff4cb .about-actor-left > h3 span {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-c3ff4cb .section-titel-contact p,
.elementor-587 .elementor-element.elementor-element-c3ff4cb .about-actor-left > p {
    color: #555555;
}

.elementor-587 .elementor-element.elementor-element-c3ff4cb .button-horizental > a {
    color: #555;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-c3ff4cb .button-horizental > a:hover {
    color: #555;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-container {
    min-height: 290px;
}

.elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-container:after {
    content: "";
    min-height: inherit;
}

.elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-587 .elementor-element.elementor-element-7c9bce4:not(.elementor-motion-effects-element-type-background),
.elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/2-1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-587 .elementor-element.elementor-element-7c9bce4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-587 .elementor-element.elementor-element-128f11c .project-count h3 {
    color: #555555;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
}

.elementor-587 .elementor-element.elementor-element-128f11c .project-count span {
    color: #555;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-128f11c .project-count {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.0);
}

.elementor-587 .elementor-element.elementor-element-df6460c .project-count h3 {
    color: #555;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
}

.elementor-587 .elementor-element.elementor-element-df6460c .project-count span {
    color: #555;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-df6460c .project-count {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.0);
}

.elementor-587 .elementor-element.elementor-element-4c6b55a .project-count h3 {
    color: #555;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
}

.elementor-587 .elementor-element.elementor-element-4c6b55a .project-count span {
    color: #555;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-4c6b55a .project-count {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.0);
}

.elementor-587 .elementor-element.elementor-element-bab871c .project-count h3 {
    color: #555;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
}

.elementor-587 .elementor-element.elementor-element-bab871c .project-count span {
    color: #555;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-bab871c .project-count {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.0);
}

.elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-container {
    min-height: 233px;
}

.elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-container:after {
    content: "";
    min-height: inherit;
}

.elementor-587 .elementor-element.elementor-element-d77ae2f:not(.elementor-motion-effects-element-type-background),
.elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/3-1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.9;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-587 .elementor-element.elementor-element-d77ae2f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 90px 0px 100px 0px;
}

.elementor-587 .elementor-element.elementor-element-9e62a71 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-587 .elementor-element.elementor-element-462b442 .section-titel {
    margin: 0px 0px 47px 100px;
    padding: 0px 15px 0px 015px;
    text-align: left;
}

.elementor-587 .elementor-element.elementor-element-462b442 .section-titel h3 {
    color: #ffffff;
}

.elementor-587 .elementor-element.elementor-element-462b442 .section-titel h3 span {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-462b442 .section-titel p {
    color: #ffffff;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-3bad3fc {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-587 .elementor-element.elementor-element-e6f00fa > .elementor-element-populated {
    padding: 25px 10px 0px 10px;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-details h4 {
    color: #ffffff;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single:hover .service-details h4 a {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single .service-details h4 a:hover {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-details > p {
    color: #cccccc;
    font-family: "Roboto", Sans-serif;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single:hover .service-details > p {
    color: #ccc;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .servce-icon i {
    color: #fff;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single:hover .servce-icon a i {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single .servce-icon a:hover i {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single {
    background: rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .service-single:hover {
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .owl-nav div {
    color: #ffffff;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-0ec2ba9 .owl-nav div:hover {
    color: #ff5427;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-00ba122 > .elementor-container {
    min-height: 160px;
}

.elementor-587 .elementor-element.elementor-element-00ba122 > .elementor-container:after {
    content: "";
    min-height: inherit;
}

.elementor-587 .elementor-element.elementor-element-00ba122:not(.elementor-motion-effects-element-type-background),
.elementor-587 .elementor-element.elementor-element-00ba122 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/4.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-587 .elementor-element.elementor-element-00ba122 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-587 .elementor-element.elementor-element-00ba122 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-587 .elementor-element.elementor-element-86568da .client-feedback > h3 {
    color: #333333;
}

.elementor-587 .elementor-element.elementor-element-86568da .client-feedback > h3 span {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-86568da .single-testimonial .testimonial-content h6,
.elementor-587 .elementor-element.elementor-element-86568da .clientsay-content h6 {
    color: #666666;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}

.elementor-587 .elementor-element.elementor-element-86568da .single-testimonial .testimonial-content span {
    color: #666666;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-86568da .single-testimonial .testimonial-content p,
.elementor-587 .elementor-element.elementor-element-86568da .clientsay-content p {
    color: #666666;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-86568da .owl-nav div,
.elementor-587 .elementor-element.elementor-element-86568da .indicator3 .owl-nav [class*="owl-"],
.elementor-587 .elementor-element.elementor-element-86568da .indicator3 .owl-nav .owl-prev::after {
    color: #333;
}

.elementor-587 .elementor-element.elementor-element-86568da .owl-nav div {
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-86568da .owl-nav div:hover,
.elementor-587 .elementor-element.elementor-element-86568da .indicator3 .owl-nav [class*="owl-"]:hover {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-86568da .owl-nav div:hover {
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-42ccca17 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-587 .elementor-element.elementor-element-71417522 .section-titel {
    text-align: left;
}

.elementor-587 .elementor-element.elementor-element-71417522 .section-titel h3 {
    color: #333;
    font-family: "Orbitron", Sans-serif;
}

.elementor-587 .elementor-element.elementor-element-71417522 .section-titel h3 span {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-71417522 .section-titel p {
    color: #666666;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-633aa197 {
    margin-top: 0px;
    margin-bottom: 100px;
}

.elementor-587 .elementor-element.elementor-element-6aacadc5 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .teamper-titel > h5 {
    color: #333;
    font-family: "Orbitron", Sans-serif;
    font-weight: 500;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .teamper-titel > h5 a:hover {
    color: #ff5427;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .teamper-titel > span {
    color: #555;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .thumb-content p {
    color: #555;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .team-social ul li a {
    color: #555555;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-479627a0 .team-social ul li a:hover {
    color: #ffffff;
    background: #555555;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .service-single {
    background: rgba(255, 255, 255, 0);
}

.elementor-587 .elementor-element.elementor-element-479627a0 .service-single:hover {
    background: rgba(255, 255, 255, 0.1);
}

.elementor-587 .elementor-element.elementor-element-479627a0 .slick-arrow,
.elementor-587 .elementor-element.elementor-element-479627a0 .slick-arrow::after {
    color: #555555;
}

.elementor-587 .elementor-element.elementor-element-479627a0 .slick-arrow:hover {
    color: #ff5427;
    background: rgba(0, 0, 0, 0);
}

.elementor-587 .elementor-element.elementor-element-479627a0 .slick-arrow {
    background: rgba(0, 0, 0, 0);
}

@media(max-width:991px) {
    .elementor-587 .elementor-element.elementor-element-265c6230 {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-container {
        min-height: 195px;
    }
    .elementor-587 .elementor-element.elementor-element-7c9bce4 > .elementor-container:after {
        content: "";
        min-height: inherit;
    }
    .elementor-587 .elementor-element.elementor-element-7c9bce4 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-container {
        min-height: 348px;
    }
    .elementor-587 .elementor-element.elementor-element-d77ae2f > .elementor-container:after {
        content: "";
        min-height: inherit;
    }
    .elementor-587 .elementor-element.elementor-element-d77ae2f {
        padding: 40px 0px 23px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-9e62a71 > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-462b442 .section-titel {
        margin: 0px 0px 0px 100px;
    }
    .elementor-587 .elementor-element.elementor-element-e6f00fa > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-00ba122 {
        padding: 60px 0px 60px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-633aa197 {
        margin-top: 0px;
        margin-bottom: 60px;
    }
}

@media(max-width:767px) {
    .elementor-587 .elementor-element.elementor-element-7c9bce4 {
        padding: 60px 0px 60px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-30af747 {
        width: 50%;
    }
    .elementor-587 .elementor-element.elementor-element-9c747d6 {
        width: 50%;
    }
    .elementor-587 .elementor-element.elementor-element-cdd9d3d {
        width: 50%;
    }
    .elementor-587 .elementor-element.elementor-element-cdd9d3d > .elementor-element-populated {
        margin: 30px 0px 0px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-58a942a {
        width: 50%;
    }
    .elementor-587 .elementor-element.elementor-element-58a942a > .elementor-element-populated {
        margin: 30px 0px 0px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-3bad3fc {
        padding: 0px 0px 21px 0px;
    }
    .elementor-587 .elementor-element.elementor-element-633aa197 {
        margin-top: 0px;
        margin-bottom: 70px;
    }
}